configure sshd jail:
  file.managed:
    - name: /etc/fail2ban/jail.d/sshd.local
    - source: salt://fail2ban/files/jail.d/sshd.local
    - user: root
    - group: root
    - mode: "0644"
    - onlyif:
      - pkg.is_installed: openssh



realod fail2ban config:
  cmd.run:
    - name: fail2ban-client reload
    - onchanges:
      - file: configure sshd jail
